#calcul{width:290px; height:100%; float:left; margin-top:4px; margin-left:8px!important; margin-left:4px; color:#000000; font-family:Tahoma; border-right:1px solid #CCCCCC; font-size:12px;}

#mleft{width:264px; height:auto; float:left; clear:both;}

.champ-D {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; MARGIN: 3px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 120px; COLOR: #666666; BORDER-BOTTOM: #cccccc 1px solid; 
}

.champ-D2 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; MARGIN: 3px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 100px; COLOR: #666666; BORDER-BOTTOM: #cccccc 1px solid; 
}

.btn{width:259px; height:32px; float:left; clear:both; margin-left:2px!important; margin-left:1px;margin-top:8px!important; margin-top:0px; text-align:center; padding-top:4px; }

.calc{width:auto; height:21px; text-align:center; margin-top:6px!important; margin-top:0px; margin-bottom:6px!important; margin-bottom:0px;}

.env1{ width:80px; height:29px; background:url(http://automotives-services.com/images/enrg_17.jpg) no-repeat; background-position:center; border:none; cursor:pointer; }

.env2{ width:80px; height:29px; background:url(http://automotives-services.com/images/enrg_19.jpg) no-repeat; background-position:center; border:none; cursor:pointer; }


#proanime{width:165px; height:100%; float:left; margin-left:10px!important; margin-left:5px; padding-top:4px;}